Disambiguation evidence for RFC 9082 via surface form

"RFC 9083"

Triples (3)

Triples where some other subject referred to this entity as "RFC 9083".

RDAP → definedInRFC →
"RFC 9083"
↳ resolves to RFC 9082
ⓘ
RFC 9082 → relatedTo →
"RFC 9083"
↳ resolves to RFC 9082
ⓘ
RFC 7483 → obsoletedBy →
"RFC 9083"
↳ resolves to RFC 9082
ⓘ